Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
system_config
v3
curl -X GET https://api.artaios.ai/api/v1/agent/{id}/versions/v3/ \ -H "x-api-key: YOUR_API_KEY"
{ "id": "0f6c4c6e-7a53-4f0e-9d4a-6f3a1c2b9e11", "version_number": "v3", "system_config": { "name": "My Agent", "architecture": "workflow", "entry_point": "START", "agents": [] }, "metadata": {}, "created_by": "user_123", "agent": "550e8400-e29b-41d4-a716-446655440000", "created_at": "2025-01-15T10:30:00Z", "updated_at": "2025-01-15T10:30:00Z" }
404